﻿body {
    font-family: 'Rubik', sans-serif;
    font-size: 14px;
    color: #ffffff;
    background: #000000;
    margin: 0;
    -webkit-font-smoothing: antialiased;
}
main {
   /* background: url(../images/bg-image.jpg);
    background-size: cover;
    background-repeat: no-repeat;*/
}
.all-content {
    position: relative;
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.img-fluid {
    max-width: 100%;
    height: auto;
}
.text-center {
    text-align: center;
}
header {
    padding-top: 50px;
    /*position: fixed;
    top: 0;
    left: 0;
    right: 0;*/
}
header > div {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.btn-purchase {
    background: #ffffff;
    border: none;
    color: #000000;
    font-size: 16px;
    font-weight: 500;
    border-radius: 5px;
    display: inline-block;
    padding: 15.5px 29.5px;
    text-decoration: none;
    -moz-transition: all .6s;
    -o-transition: all .6s;
    -webkit-transition: all .6s;
    transition: all .6s;
    white-space: nowrap;
}
.btn-purchase:hover {
    color: #ffffff;
    background: #d29228;
}

.html-img-content {
    /*margin-top: 75px;*/
    margin-top: 50px;
    display: flex;
    justify-content: center;
    width: 100%;
}
.html-img-content img {
    max-height: 500px;
    /*margin: 0 0 113px 0; */
    margin: 0 0 29px 0; 
}

.main-content .title {
    font-size: 42px;
    /*margin: 115px 0 0 0;*/
    margin: 80px 0 0 0;
    font-weight: 600;
}
.footer {
    background: #d29228;
    padding: 30px 0;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;     
}
.footer > div{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.main-content .demo {
    margin: 50px 0 95px 0;
    font-size: 24px;
}
.demo-title {
    font-size: 24px;
    font-weight: 500;
}
.footer strong {
    padding: 5.5px 9.5px;
    color: #000000;
    text-decoration: underline;
    font-weight: 500;
}
.footer-right .btn-purchase {
    background: #000000;
    color: #ffffff;
}
.footer-right .btn-purchase:hover {
    background: #ffffff;
    color: #222222;
}
#pageLoader.hide {
    opacity: 0;
}
.page-loader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255,255,255,1);
    z-index: 9999999;
    display: block;
    opacity: 1;
    transition: opacity 1s;
}
.page-loader .home-loader {
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    height: 60px;
    width: 60px;
}

.page-loader .home-loader .loader-spinner {
    opacity: 1;
    height: 100%;
    width: 10%;
}
.page-loader .home-loader .loader-spinner:before {
    animation: 0.8s linear infinite spinner;
    -webkit-animation: 0.8s linear infinite spinner;
    -moz-animation: 0.8s linear infinite spinner;
    -o-animation: 0.8s linear infinite spinner;
    animation-play-state: inherit;
    -webkit-animation-play-state: inherit;
    -moz-animation-play-state: inherit;
    -o-animation-play-state: inherit;
    border: solid 2px #dedede;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    content: " ";
    top: 50%;
    left: 50%;
    position: absolute;
    opacity: inherit;
    -webkit-transform: translate3d(-50%, -50%, 0);
    -moz-transform: translate3d(-50%, -50%, 0);
    -ms-transform: translate3d(-50%, -50%, 0);
    -o-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
    height: 40px;
    width: 40px;
    border-bottom-color: #333333;
}

@-webkit-keyframes spinner {
    0% {
        -webkit-transform: translate3d(-50%, -50%, 0) rotate(0deg);
        transform: translate3d(-50%, -50%, 0) rotate(0deg);
    }

    100% {
        -webkit-transform: translate3d(-50%, -50%, 0) rotate(360deg);
        transform: translate3d(-50%, -50%, 0) rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: translate3d(-50%, -50%, 0) rotate(0deg);
        transform: translate3d(-50%, -50%, 0) rotate(0deg);
    }

    100% {
        -webkit-transform: translate3d(-50%, -50%, 0) rotate(360deg);
        transform: translate3d(-50%, -50%, 0) rotate(360deg);
    }
}
@media (max-height: 600px){
.content {
    max-height: fit-content;
    }
}
@media(max-width: 1440px){
    .html-img-content img{
        max-height: 405px;
    }
    .main-content .title{
        margin: 40px 0 0 0;
    }
    footer{
         padding: 15px 0;
    }
}
@media(max-width: 1280px){
    .html-img-content img{
        max-height: 400px;
    }
}
@media (min-width: 1260px) {
    .container {
        width: 1170px;
    }
}
@media(max-width: 1024px){
    .main-content .title{
        font-size: 24px;
        margin: 40px 0 0 0;
    }
     .html-img-content img{
        max-height: 250px;
    }
}
@media(max-width: 912px){
     .html-img-content img{
     max-height: 100%;
    }
    .main-content .title{
        margin: 150px 0 0 0;
        font-size: 60px;
    }
    .html-img-content{
        margin-top: 200px;
    }
}
@media(max-width: 820px){
    .main-content .title{
        margin: 100px 0 0 0;
        font-size: 60px;
    }
    .html-img-content{
        margin-top: 180px;
    }
}
@media (max-width: 767px) {
    header { padding-top: 20px; }
    .btn-purchase { padding: 10px 20px; }
    .header-left img {
        width: 200px;
    }
    .main-content .title{
        font-size: 35px;
    }
}
@media(max-width: 768px){
    .html-img-content{
        margin-top: 115px;
    }
}
@media(max-width: 680px){
    .header-left img{
        width: 175px;
    }
}
@media(max-width: 575px){
    .footer > div{
        flex-direction: column;
    }
    .footer-right .btn-purchase{
        margin-top: 15px;
    }
    .demo-title{
        font-size: 18px;
    }
    .main-content .title{
        margin-top: 40px;
    }
}
@media(max-width: 540px){
    .html-img-content{
        margin-top: 70px;
    }
}
@media(max-width: 480px){
    .btn-purchase{
        padding: 8px 10px;
        font-size: 14px;
    }
    .header-left img{
        width: 130px;
    }
}
@media(max-width: 414px){
    .main-content .title {
        margin-top: 100px;
    }
    .html-img-content{
        margin-top: 150px;
    }
}
@media(max-width: 360px){
    .html-img-content{
        margin-top: 80px;
    }
}
@media(max-width: 375px){
    .main-content .title{
        margin-top: 80px;
    }
    .html-img-content{
        margin-top: 75px;
    }
}
@media(max-width: 320px){
    .main-content .title {
        font-size: 30px;
    }
}